<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="logo"></div>

    <!--Верхний блок-->

    <div id="header">
        <div id="roshen">
            <div class="nav">
                <a class="toplink" href="#">О ROSHEN</a>
                <a class="toplink1" href="#">НОВОСТИ</a>
                <a class="toplink2" href="#">МАГАЗИНЫ</a>
                <a class="toplink3" href="#">СОЦИАЛЬНЫЕ ПРОЕКТЫ</a>
                <a class="toplink4" href="#">КАРЬЕРА</a>
                <a class="toplink5" href="#">КОНТАКТЫ</a>
                <a class="topjpg" href="#"></a>
                <a class="topENG" href="#">ENG</a>
            </div>
        </div>
    </div>

    <!--Центральный блок-->

    <div class="backimg">
        <div class="back">
            <div class="centerjpg">
                <a class="left" href="#"></a>
                <a class="right" href="#"></a>
                <h1 class="h1">ROSHEN в мире</h1>
                <span class="span"><a class="spantext" href="#">узнать больше</a></span>
                <a class="points1" href="#"></a>
                <a class="points2" href="#"></a>
                <a class="points3" href="#"></a>
            </div>
            <!--Центральный текст-->
            <div class="text1">
                <span><b>Корпорация ROSHEN в 2016 году уплатила 1,5 млрд грн налогов и сборов</b></span>
            </div>
            <div class="text2">
                <span><b>АНОНС: Открытие сезона работы фонтана ROSHEN в Виннице запланировано на 29 апреля</b></span>
            </div>
            <div class="text3">
                <span><b>
                        Акционеры Мариупольской фабрики "Рошен" дали предварительное согласие на отчуждение ее имущества
                        в
                        процессе ликвидации</b></span>
            </div>
            <div class="text4">
                <span><b>
                        Корпорация ROSHEN 4-ый год подряд приняла участие в выставке «Gulfood» (ОАЭ)</b></span>
            </div>
            <div class="text5">
                <span>Кондитерская корпорация ROSHEN в 2016 году уплатила 1 545 301 091 грн налогов и сборов, что на 16%
                    больше, чем в 2015 г. Общегосударственные налоги и сборы за 2016 год составили 1,266 млрд грн,
                    налоги в местные...</span>
            </div>
            <div class="text6">
                <span>Фонтан ROSHEN – это произведение инженерного искусства. Шоу-программа фонтана - это завораживающий
                    микс танца воды, света и лазеров, а ее изюминка - видео-проекции целых сюжетов. По оценкам...</span>
            </div>
            <div class="text7">
                <span>Акционеры ПАО «МКФ «Рошен» приняли данное решение в связи с необходимостью выполнения процедуры,
                    предусмотренной действующим законодательством Украины, для акционерных обществ, которые...</span>
            </div>
            <div class="text8">
                <span>В 2017 году Корпорация ROSHEN в числе 30 других украинских компаний-экспортеров приняла участие в
                    данном мероприятии. На выставке компания представила около 60 наименований, в том числе и
                    такие...</span>
            </div>
        </div>
    </div>
    <!--Нижний блок-->
    <div id="footer">
        <div class="down">
            <a class="site" href="http://www.fountainroshen.com/">http://www.fountainroshen.com/</a>
            <a class="adress" href="https://goo.gl/maps/GLQPVfGK7bvuNCrN9">04176, Украина, г. Киев, ул. Электриков,
                26/9</a>
            <a class="tel" href="tel:+380443517251;+380442337100">тел. (+38 044) 351-72-51 (+38 044) 233-71-00</a>
            <a class="mail" href="mailto:roshen@roshen.com.ua">Email:<br>roshen@roshen.com.ua</a>
            <a class="facebook" href="https://www.facebook.com/roshencenter/"></a>
            <a class="vk" href="#"></a>

        </div>
    </div>
</body>

</html>